Ankündigung

Einklappen
Keine Ankündigung bisher.

Bei PHP 8.0 und joomla bleibt die Webseite leer

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    Bei PHP 8.0 und joomla bleibt die Webseite leer

    Ich musste mal wieder im Hosting die PHP-Version gegen eine aktuellere eintauschen. Beim Wechsel von PHP 7.2 auf 7.4 merke ich keine Veränderung in der funktionalität meiner Seite.
    Wähle ich aber PHP 8.0 bleibt beim Aufruf meiner Website alles weiß. Aufruf Quelltext: leer, Aufruf Backend: leer.
    Ich finde in der Suchmachine keine derartigen Beschwerden im Zusammenhang mit jomla 3.9.8,
    Ich finde keine solchen Beschwerden bei df.eu;
    ich finde keine solchen Beschwerden bei meinem Template yootheme-avanti.
    Ich hab echt keine Ahnung wo ich den Fehler suchen soll.
    Hat jemand eine Idee?

    #2
    Wenn ich Joomla und PHP8 als Suchbegriffe in die Suchmaschine schmeiße, bekomme ich gleich mehrere Seiten, die mir erklären, dass Joomla erst ab Version 3.9.23 mit PHP 8 zurecht kommt.

    Kommentar


      #3
      Danke für die Antwort. Soweit bin ich tatsächlich auch schon gekommen.

      Deshalb hatte ich oben reingeschrieben, dass ich auf Joomla 3.9.8 bin. Ernst gemeinte Frage, vielleicht bin ich ja nicht ganz wach, ist 3.9.23 höher als 3.9.8?

      Kommentar


        #4
        OK, ich glaube ich hab es selbst gemerkt....
        .23 steht nicht für eine 2.3 sondern für eine 23 und die ist höher als eine 9.
        Mein Fehler, sorry fürs fragen.
        Alles klar. Dann kann der Thread geschlossen werden.
        Zuletzt geändert von petersburg11; 08.02.2021, 17:00.

        Kommentar


          #5
          Zudem ist nicht zu vergessen: PHP8 ist brand neu. Aktuell erst 8.0.2. Es kommt auch hoffentlich bald Joomla 4 und Joomla 3.10, da erhoffe ich mir mehr, dass gleich stabil es mit PHP 8 läuft. Was spricht jetzt gegen PHP 7.4? Vielleicht ist ja irgendein Theme oder Plugin nicht vollständig mit PHP 8 kompatibel, oder wirklich die verwendete Joomla Version?

          Für PHP 7.4 gibts noch Support bis 28.11.2022: https://www.php.net/supported-versions.php
          Ich würde mir daher keinen Stress machen jetzt zwingend auf PHP 8 zu gehen.

          Hinweis: aktuell ist Joomla 3.9.24.
          Zuletzt geändert von raymond; 08.02.2021, 20:25.

          Kommentar

          Lädt...
          X